/* amarante-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Amarante';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/amarante-v28-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/ubuntu-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ubuntu-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ubuntu-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ubuntu-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ubuntu-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

@-webkit-keyframes fadeIn { from { opacity:0; opacity: 1\9; /* IE9 only */ } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; opacity: 1\9; /* IE9 only */ } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; opacity: 1\9; /* IE9 only */ } to { opacity:1; } }
.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1.5s;
	-moz-animation-duration:1.5s;
	animation-duration:1.5s;
}

.fade-in.one {-webkit-animation-delay: 0.7s;-moz-animation-delay: 0.7s;animation-delay: 0.4s;}
.fade-in.two {-webkit-animation-delay: 2.5s;-moz-animation-delay: 2.5s;animation-delay: 1.7s;}

*,
*:before,
*:after {
  box-sizing: border-box;
}

.clearer {
	float: none;
	clear: both;
	width: 1px;
	font-size: 0.001em;
	line-height: 0.001em;
	height: 0.001em;
}

.logo {
width: 380px;
height: 170px;
margin-top: -100px;
padding: 20px 35px 35px 35px;
float: right;
border-radius: 45px 15px 300px 15px/10px 100px 60px 60px;
box-shadow: 3px 5px 14px #161616;
background-color: rgba(255, 255, 255, 1);
position: relative;
z-index: 20;
}

.logo.small {
width: 300px;
height: auto;
margin-top: -50px;
padding: 0px 20px 10px 20px;
float: right;
border-radius: 0px;
box-shadow: none;
background-color: rgba(255, 255, 255, 0);
}

.logo-weiss {
width: 120px;
}

img.symbol {
top: 10px;
padding: 0 7px 0 0;
position: relative;
}

img.symbol2 {
width: 40px;
margin: 0 1px 0 0px;
	position: relative;
	top: 13px;
}

img.bild1 {
  width: 55%;
  padding: 20px 20px 20px 20px;
  position: relative;
  float: left;
}

img.bild2 {
 width: 55%;
 padding: 20px;
 position: relative;
  float: right;
}

img.bild3 {
 width: 100%;
 padding: 20px;
 position: relative;
  float: none;
}

img.bild4 {
 width: 55%;
margin: 0 0 20px 20px;
 position: relative;
 -moz-transform: rotate(6deg);
 -webkit-transform: rotate(6deg);
 -o-transform: rotate(6deg);
 -ms-transform: rotate(6deg);
 transform: rotate(6deg);
 float: right;
}

img.bild5 {
 width: 100%;
 padding: 0 20px 20px 20px;
 position: relative;
  float: none;
}

img.bild6 {
 width: 30%;
 padding: 0 20px 0 0;
 position: relative;
  float: left;
}

html {
   font-family: 'Ubuntu', sans-serif;
}

body {
margin: 0;
height: 100%;
line-height: 1.7em;
background-color: #f7f5e6;
/* hyphens: auto; silbentrennung */
}

#bg {
background: url(img/bg-tapete.jpg);
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0px;
		background-repeat: repeat;
		z-index: -1;
}

#bg1 {
background: url(img/bg-01.jpg);
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0px;
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: cover;
		z-index: -1;
}

#bg2 {
background: url(img/bg-02.jpg);
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0px;
		background-repeat: no-repeat;
		background-position: right middle;
		background-size: cover;
		z-index: -1;
}

#bg3 {
background: url(img/bg-ferienhaus-breit.jpg);
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0px;
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: cover;
		z-index: -1;
}



/* flaschen */
.zeile-wr {
margin: 6em 0 4em 0;
}

.image-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.wr1 {
  width: 20%;
  bottom: 0;
}

.wr2 {
  width: 28%;
  bottom: 0;
}

.wr3 {
  width: 32%;
  bottom: 0;
}

.wr4 {
  width: 18%;
  bottom: 0;
}

.image-wrapper img {
  display: block;
  width: 100%;
  height: auto;
}

.image-wrapper .overlay {
  position: absolute;
  text-align: center;
  line-height: 2.5em;
  top: 3em;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.4s ease;
  pointer-events: none; /* verhindert Klicks im Overlay im Normalzustand */
}

.image-wrapper:hover .overlay {
  opacity: 1;
  pointer-events: auto;
}
/* flaschen ende */


#inhalt {
	max-width: 1300px;
	margin: 0px 15% 20px 15%;
}

.kopf {
	max-width: 1300px;
	color: #fff;
	padding: 50px 0 0 0;
	margin: auto;
	position: relative;
	transition: 0.3s;
	
}

.kopf.small {
  width: 70%;
  margin: -10px 0 0 0;
  padding: 35px 20px 0em 20px;
  position: fixed;
border-radius: 10px 100px 60px 460px/45px 15px 200px 65px;
box-shadow: 3px 5px 14px #161616;
background-color: rgba(255, 255, 255, 1);
  z-index: 10;
  height: 120px;
}

.kopf.small ~ .zeile0 {
padding-top: 310px;
}

.kontakt {
margin: 0px 0 0 100px;
position: relative;
z-index: 100;
}

.weg {
	display: inline;
}

.zeile0 {
padding-top: 210px;
text-align: center;
}

.zeile1 {
	width: 100%;
	color: #000;
	padding: 0;
	margin: 0 0 4em 0;
	background-color: rgba(255, 255, 255, 1.00);
	border-radius: 0;
	float: left;
}

.text1 {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5em;
	padding: 55px 75px 75px 75px;
	margin: 0 0 0 0;
}

.text2 {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5em;
	padding: 55px 75px 0 75px;
}

.zeile2 {
	font-size: 18px;
	font-weight: 400;
	padding: 40px 45px 45px 45px;
	margin: 0 0 4em 0;
	color: #000;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 24px 24px 24px 24px;
}

.zeile3 {
	width: 100%;
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	padding: 0;
	margin: 0 0 3em 0;
	background-color: rgb(96, 78, 5);
	border-radius: 0;
	float: left;
}

.zeile4 {
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	margin: 0 0 0em 0;
	text-align: center;
}

.haken {
width: 100%;
line-height: 3em;
margin: -0.7em 0 3em 0;
}

.yes {
display: inline-block;
font-weight: 400;
font-style: italic;
padding-right: 20px;
}

.abschluss {
margin: 1em 0 1em 0;
text-align: center;
}

.linie {
width: 100%;
height: 1px;
background-color: #af991c;
margin: 2em 0 2em 0;
}

.menge {
color: #af991c;
}

.preis {
font-size: 34px;
font-weight: 400;
color: #af991c;
text-align: right;
margin: 0em 0 0.2em 0;
}
.subpreis {
font-size: 13px;
text-align: right;
}

h1 {
	font-family: 'Amarante';
	font-weight: 400;
	font-size: 56px;
	letter-spacing: -0.02em;
	line-height: 1.3em;
	color: #fff;
	margin: 0px 0px 0.5em 0px;
}

h2 {
	font-family: 'Ubuntu';
	font-weight: 300;
	font-size: 66px;
	color: #af991c;
	line-height: 1.3em;
	margin: 0px 0px 1em 0px;
	letter-spacing: -0.02em;
}

h3 {
	font-family: 'Amarante';
	font-weight: 400;
	font-size: 34px;
	line-height: 1.3em;
	color: #fff;
	margin: 0px 0px 0.7em 0px;
}

.duenn {
	font-weight: 300;
	color: rgba(255, 255, 255, 0.4);
	padding: 0 5px 0 5px;
}

h4 {
	font-family: 'Amarante';
	font-weight: 400;
	font-size: 34px;
	line-height: 1.3em;
	color: #af991c;
	margin: 0em 0px 0.7em 0px;
}

h5 {
	font-size: 36px;
    line-height: 1.4em;
	color: #fff;
	margin: 0 0 0.5em 0;
	font-weight: 300;
	font-style: italic;
}

h6 {
	font-size: 36px;
    line-height: 1.4em;
	color: #a6ddf2;
	margin: 0 0 0.5em 0;
	font-weight: 300;
	font-style: italic;
}

.rechts1 {
	text-align: right;
	margin-top: 0em;
}

p {
	margin-bottom: 2em;
}

a {text-decoration:none;}
a:focus {outline:0;}

a.link1 {
font-size: 18px;
font-weight: 400;
color: #00a3a3;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link1:hover {
color: #604e05;
}

a.link2 {
color:#00a3a3;
text-decoration:none;
font-size:21px;
font-weight: 400;
padding: 0;
transition: all .2s ease-in-out;
}
a.link2:hover {
color:#604e05;
}

a.link3 {
font-size: 18px;
color: #fff;
background-color: #00a3a3;
padding: 20px;
border-radius: 5px;
-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
 
}

a.link3:hover {
color: #869e00;
background-color: #00696f;
}

a.link4 {
font-size: 16px;
font-weight: 400;
color: #00a3a3;
background-color: #fff;
padding: 10px;
-moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

a.link4:hover {
color: #604e05;
}

a.bestell {
color:#00a6a9;
background-color: #ffde00;
text-decoration:none;
font-weight:400;
font-size:15px;
padding: 10px 13px 10px 13px;
border-radius: 16px;
transition: background 0.4s ease-out; /* explorer 10 */
-webkit-transition: background 0.4s ease-out; /* chrome & safari */
-moz-transition: background 0.4 ease-out; /* firefox */
-o-transition: background 0.4 ease-out; /* opera */
}

a.bestell:hover {
color:#fff;
background-color: #00a6a9;
}

/* Formular
--------------------------------------- */

#formular table {
	width: 100%;
}

#formular table td {
	padding: 6px 0px 6px 0px;
}

#formular .col_1,
#formular .col_2 {
	color: #d5b124;
	background-color: #;
}

#formular .col_4 {
	background-color: #122848;
}

#formular .col_3 {
	text-align: left;
	font-size: 18px;
	padding: 15px 0px 15px 0px;
	color: #000;
    background-color: #;
}

#formular .col_1 {
	width: 100%;
	text-align: left;
}

#formular .col_2 input.text,
#formular .col_2 textarea.text,
#formular .col_2 select {
	background: #f1f2e8;
	border: 1px solid #604e05;
	font-size: 18px;
	color: #483a00;
	width: 100%;
	padding: 2%;
}

#formular .col_2 input.text:focus,
#formular .col_2 textarea.text:focus {
	background: #fff;
}

#formular .col_2 textarea {
 	height: 200px;
}

#formular input.knopf {
    color:#fff;
    background-color: #00a3a3;
    font-weight:400;
	padding: 12px;
	text-decoration: none;
	font-size: 18px;
	border: 0 none;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    width: 30%;
    margin: 1.5em 20px 2px 0;
    float: left;
}

#formular input.knopf:hover {
 	color:#fff;
    background-color: #604e05;
	text-decoration: none;
	font-weight: 400;
	cursor: pointer;
}

/* Formular ENDE
--------------------------------------- */


/*TABLETT*/

@media only screen and (max-width: 1300px) {

.logo {
width: 50%;
max-width: 380px;
}

#inhalt {
	margin: 0px 8% 20px 8%;
}

.kopf {
	width: 100%;
}

.kopf.small {
  width: 84%;
}

}

/*HANDY*/

@media only screen and (max-width: 700px) {

.logo {
width: 250px;
height: auto;
margin-top: -30px;
padding: 20px 20px 20px 20px;
float: right;
box-shadow: 3px 5px 14px #161616;
background-color: rgba(255, 255, 255, 1);
border-radius: 25px 15px 40px 15px/10px 80px 20px 40px;
z-index: 0;
position: relative;
}

.logo.small {
width: 200px;
margin-top: -10px;
padding: 0px 0px 0px 0px;
float: right;
border-radius: 0px;
box-shadow: none;
background-color: rgba(255, 255, 255, 0);
}

img.symbol {
top: 10px;
padding: 0 7px 0 0px;
position: relative;
}

img.bild1 {
  width: 100%;
  padding: 20px;
  position: relative;
  float: none;
}

img.bild2 {
 width: 100%;
 padding: 20px;
 position: relative;
 float: none;
}

img.bild4 {
 width: 100%;
margin: 2em 0 2em 0px;
 float: none;
}

img.bild6 {
 width: 100%;
 padding: 20px 20px 20px 20px;
 position: relative;
  float: none;
}

img.auto {
width: 80%;
}

body {
line-height: 1.5em;
}

#inhalt {
	margin: 0px 1.5% 20px 1.5%;
}

.kopf {
	width: 100%;
	height: 110px;
	font-size: 14px;
	letter-spacing: 0.05em;
	margin: 0 0 0 0;
	padding: 20px 0px 0em 0px;
}

.kopf.small {
width: 100%;
height: 80px;
font-size: 14px;
letter-spacing: 0.05em;
padding: 20px 20px 0em 10px;
margin: 0 0 0 0;
border-radius: 0;
box-shadow: 3px 5px 14px #161616;
background-color: rgba(255, 255, 255, 1);
left: 0;
}

.kopf.small ~ .zeile0 {
padding-top: 200px;
}

/* flaschen */
.zeile-wr {
margin: 0 0 4em 0;
padding: 0 10% 0 10%;
text-align: center;
}

.image-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 2em 0 2em 0;
}

.wr1 {
  width: 100%;
  bottom: 0;
}

.wr2 {
  width: 100%;
  bottom: 0;
}

.wr3 {
  width: 100%;
  bottom: 0;
}

.wr4 {
  width: 100%;
  bottom: 0;
}

.image-wrapper img {
  display: block;
  width: 100%;
  height: auto;
}

.image-wrapper .overlay {
  position: absolute;
  top: 3em;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.4s ease;
  pointer-events: none; /* verhindert Klicks im Overlay im Normalzustand */
}

.image-wrapper:hover .overlay {
  opacity: 1;
  pointer-events: auto;
}
/* flaschen ende */

.weg {
	display: none;
}

.text1 {
	font-size: 17px;
	padding: 2em 25px 45px 25px;
}

.text2 {
	font-size: 17px;
	padding: 2em 25px 0 25px;
}

a.link1 {
font-size: 17px;
}

a.link2 {
font-size: 17px;
}

a.link3 {
font-size: 15px;
}

.zeile0 {
padding-top: 40px;
}


h1 {
	font-size: 41px;
    line-height: 1.2em;
	margin: 0px 0px 0.5em 0px;
	font-weight: 400;
}

h2 {
	font-size: 51px;
	margin: 0px 0px 1em 0px;
}

h3 {
	font-size: 30px;
	margin: 0px 0px 0.6em 0px;
}

h4 {
	font-size: 30px;
	margin: 0em 0px 0.6em 0px;
}

h5 {
	font-size: 26px;
}

h6 {
	font-size: 28px;
    line-height: 1.4em;
	margin: 0px 0px 1em 0px;
	font-weight: 300;
}

}